#header .top-bar-right.header-searchlg {
    display:none
}
.regentropfen-vertical {
    margin-bottom: 120px;
    margin-top: 65px;
}
.regentropfen-top {
    margin-top: 65px;
}
.regentropfen-bottom {
    margin-bottom: 120px;
}

.regentropfen- .decoration_left, .regentropfen- .decoration_right {
    display: none;
}
.regentropfen-top, .regentropfen-bottom, .regentropfen-vertical {
     position: relative;
 }
.regentropfen-vertical .decoration_left, .regentropfen-vertical .decoration_right   {
    display: block;
}
.regentropfen-top .decoration_left   {
    display:none;
}
.regentropfen-top .decoration_right   {
    display: block;
}
.regentropfen-bottom .decoration_left   {
    display: block;
}
.regentropfen-bottom .decoration_right   {
    display: none;
}
 .decoration_left {
    width: 310px; height: 220px;
    position: absolute;
    left: 0;
     bottom: -30px;
    z-index: 1;
     -webkit-mask: url("../icn/icon-raindrop-Struktur-right.svg") no-repeat ;
     mask: url("../icn/icon-raindrop-Struktur-right.svg") no-repeat ;
     transform: translate3d(1e-5px, 34px, 1e-5px);
     transition: 300ms;
}
 .decoration_right {
    width: 310px; height: 220px;
    position: absolute;
     right: 0;
     top: -121px;
    z-index: 1;
     -webkit-mask: url("../icn/icon-raindrop-Struktur-right.svg") no-repeat ;
     mask: url("../icn/icon-raindrop-Struktur-right.svg") no-repeat ;
     transform: translate3d(1e-5px, 128px, 1e-5px);
     transition: 300ms;
 }
@media only screen and (max-width: 900px) {
    .decoration_left, .decoration_right{
        width: 151px;
        height: 109px;
    }
    .decoration_left, .decoration_right {
        -webkit-mask: url("../icn/icon-raindrop-Struktur-right-mobile.svg") no-repeat ;
        mask: url("../icn/icon-raindrop-Struktur-right-mobile.svg") no-repeat ;
    }
}
.index .decoration_left, .index .decoration_right {
    background-color: #CED5E2;
}
.berufserfahrene .decoration_left, .berufserfahrene .decoration_right {
    background-color: #fbe890;
}
.wir-als-arbeitgeber .decoration_left, .wir-als-arbeitgeber .decoration_right {
    background-color: #CED5E2;
}
.schueler .decoration_left, .schueler .decoration_right {
    background-color: #FCCFCC;
}

.berufseinsteiger .decoration_left, .berufseinsteiger .decoration_right {
    background-color: #BEEB9D;
}
.weitere .decoration_left, .weitere .decoration_right {
    background-color: #CED5E2;
}
#header {
    z-index: 0;
}
#header.menu-open {
    z-index: 1;
}
#frnMain {
    z-index: 0;
}

#header .channel-title.karriere_channel_title {
    font-size: 50px;
    color: rgb(33, 49, 77);
    font-family: "Open Sans bold",Arial,Helvetica,sans-serif;
    background-color: #CED5E2;
    opacity: 0.9;
    border-radius: 50%;
    margin-left: 134px;
    padding-left: 0;
    width: 540px;
    height: 540px;
    bottom: -241px;
    clip-path: polygon(0 0, 100% 0, 100% 55.2%, 0 55.2%);
    -webkit-mask: url("../icn/circle-Big.svg") no-repeat;
    mask: url("../icn/circle-Big.svg") no-repeat;
}
#header .channel-title.karriere_channel_title  p{
    position: absolute;
    bottom: 64%;
    left: 16%;
}
.index #header .channel-title.karriere_channel_title {
    background-color: #CED5E2;
}
.berufserfahrene #header .channel-title.karriere_channel_title {
    background-color: #fbe890;
}
.wir-als-arbeitgeber #header .channel-title.karriere_channel_title {
    background-color: #CED5E2;
}
.schueler #header .channel-title.karriere_channel_title {
    background-color: #FCCFCC;
}
.berufseinsteiger #header .channel-title.karriere_channel_title {
    background-color: #BEEB9D;
}
.weitere #header .channel-title.karriere_channel_title {
    background-color: #CED5E2;
}
#header .channel-title.karriere_channel_title   {

}
@media only screen and (max-width: 1169px) {
    #header .channel-title.karriere_channel_title {
        font-size: 32px;
        margin-left: 16px;
        width: 388px;
        height: 388px;
         bottom: -203px;
        clip-path: polygon(0 0, 100% 0, 100% 44.5%, 0 44.5%);
        -webkit-mask: url("../icn/circle-Small.svg") no-repeat;
        mask: url("../icn/circle-Small.svg") no-repeat;
    }
    #header .channel-title.karriere_channel_title  p{
        left: 21.5%;
        bottom: 60%;
    }
}
@media only screen and (max-width: 860px) {
    #header .channel-title.karriere_channel_title  p{
        left: 18.5%;
        bottom: 60%;
    }
}
@media only screen and (max-width: 766px) {
    #header .channel-title.karriere_channel_title {
        font-size: 32px;
        margin-left: -132px;
        width: 420px;
        height: 420px;
        bottom: -220px;
        clip-path: polygon(0 0, 100% 0, 100% 48%, 0 48%);
        -webkit-mask: url("../icn/circle-Small.svg") no-repeat;
        mask: url("../icn/circle-Small.svg") no-repeat;
    }
    #header .channel-title.karriere_channel_title  p{
        bottom: 60%;
        left: 34.5%;
    }
}
/* zoom effect on karriere channel bild */
.main-video img {
    transition: 0.3s transform;
}
.main-video:hover img {
    transform: scale(1.05);
}
/* arrow animation effect */
img.icon-hover {
    transition: 0.3s transform;
}
img.icon-hover:hover {
    transform: scale(1.25);
}
.pdflink {
    text-align: left;
}



